<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="20">
    <author>Pummelboer/Serge44/DemolitionCompanY/Giants</author>
    <version>1.0</version>
    <title>
        <en>Kubota KX71-2 Pack</en>
        <de>Kubota KX71-2 Pack</de>
    </title>
    <description>
        <en>Kubota KX71-2 Pack</en>
        <de>Kubota KX71-2 Pack</de>
    </description>	
    <iconFilename>StorePack.dds</iconFilename>
    <multiplayer supported="true"/>
	
       <l10n>
		<text name="TerrOn">	            		<en>Activer terrassement</en>			        <de>Activer terrassement</de>				</text>
		<text name="TerrOff">	            		<en>Desactiver terrassement</en>			    <de>Desactiver terrassement</de>				</text>
	</l10n>

    <extraSourceFiles>
        <sourceFile filename="scripts/dirt.lua" />
    </extraSourceFiles>

	<specializations>
		<specialization name="Godet" 					className="Godet" 					filename="scripts/Godet.lua" /> 
                <specialization name="TerraTrac" 				className="TerraTrac" 				filename="scripts/TerraTrac.lua"/>  
	</specializations>

         <vehicleTypes>
		<type name="Kubota" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
                        <specialization name="animatedVehicle" />
			<specialization name="motorized" />
			<specialization name="steerable" />
			<specialization name="drivable" />
			<specialization name="cylindered" />
			<specialization name="hirable" />
			<specialization name="aiTractor" />
			<specialization name="bunkerSiloCompacter" />
			<specialization name="honk" />
			<specialization name="mouseControlsVehicle" />
			<specialization name="foldable" />
			<specialization name="fillable" />
			<specialization name="mountable" />
			<specialization name="TerraTrac" />
		</type>

                <type name="godet" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">		
		        <specialization name="attachable" />
		        <specialization name="mouseControlsVehicle" />
		        <specialization name="fillable" />		
		        <specialization name="Godet" />
		        <specialization name="washable" />
		        <specialization name="shovel" />
		        <specialization name="workArea" />		
                </type>
	</vehicleTypes>
    <storeItems>
        <storeItem>
            <name>
                <de>Kubota U55-4</de>
                <en>Kubota U55-4</en>
            </name>
            <rotation>0</rotation>
            <image active="Stores/StoreKubota.dds" brand="brand.dds"/>
            <price>44000</price>
            <dailyUpkeep>22</dailyUpkeep>
            <xmlFilename>KX71.xml</xmlFilename>
            <brand>Kubota</brand>
            <category>misc</category>
            <specs>
                <power>900</power>
            </specs>
            <functions>
                <function>Credits: Mini Pelle by DC LS11, Import Script Skin Ingame by Serge44, Kubota KX71-2</function>
            </functions>
        </storeItem>

        <storeItem>
            <name>
        	<en>Kubota Godet</en>
        	<de>Kubota Godet</de>
            </name>
            	<rotation>0</rotation>
            	<image active="Stores/StoreGodet.dds" brand="brand.dds"/>
            	<price>320</price>
            	<xmlFilename>Godet.xml</xmlFilename>
            	<dailyUpkeep>1</dailyUpkeep>
		<brand>Kubota</brand>
		<category>misc</category>
	    <specs>
                <capacity unit="$l10n_unit_liter">2500</capacity>
                <fillTypes>wheat rape maize barley chaff potato sugarBeet silage manure woodChips dirt</fillTypes>           
            </specs>
            <functions>
                <function>Credits: Godet by Serge44</function>
            </functions>
        </storeItem>

        <storeItem>
            <name>
        	<en>Kubota Godet Curage</en>
        	<de>Kubota Godet Curage</de>
            </name>
            	<rotation>0</rotation>
            	<image active="Stores/StoreGodetCurage.dds" brand="brand.dds"/>
            	<price>510</price>
            	<xmlFilename>GodetCurage.xml</xmlFilename>
            	<dailyUpkeep>1</dailyUpkeep>
		<brand>Kubota</brand>
		<category>misc</category>
	    <specs>
                <capacity unit="$l10n_unit_liter">2500</capacity>
                <fillTypes>wheat rape maize barley chaff potato sugarBeet silage manure woodChips dirt</fillTypes>           
            </specs>
            <functions>
                <function>Credits: Godet Curage by Serge44</function>
            </functions>
        </storeItem>
    </storeItems>

        <inputBindings>
                <input name="Godet" key1="KEY_b" key2="" button="" device="" mouse="" />
	</inputBindings>
</modDesc>
